{
	"warehouseId": "仓库id",
	"warehouseName": "所在仓库",
	"productId": "食材id",
	"productName": "食材名称",
	"productUnit": "食材单位",
	"productSpec": "食材规格",
	"inventory": "可用库存",
	"freeze": "冻结库存",
	"updateTime": "更新时间"
}